.top-header {
    max-width: 100%;
    overflow-x: visible;
}
.header {
    max-width: 100%;

}
header .top-header>div:before {
    max-width: 100%;
}
p.price {
    direction: ltr;
}
html[dir="rtl"] p.price {
    text-align: right;
}
html[dir="rtl"] section.comments ul li>div {
    text-align: right;
    background-position: left 40px top 50px;
}
html[dir="rtl"] section.comments ul li>div a {
    float: left;
}

html[dir="rtl"]  section.home-reservation form .bootstrap-select>button .filter-option-inner-inner {
    text-align: right;
    padding-left: 20px;
    padding-right: 0;
}
html[dir="rtl"] .dropdown-toggle::after {
    display: inline-block;
    margin-left: .255em;

    left: 0;
}

html[dir="rtl"] .bootstrap-select .dropdown-menu li a {
    text-align: right;
}
section.comments ul li>div p {
    font-family: inherit;
}
section.comments ul li>div h4 {
    font-family: inherit;
}
section.blog-detail h3 {
    font-size: 32px;
}
section.project-photos h1 {

    font-family: inherit;
}
section.price p {
    padding: 15px 10px;
    font-size: 26px;

}
section.video h2 {
    color: #fff;
    background-color: #cd2127;
    border-radius: 20px;
    text-align: center;
    padding: 15px 10px;
    font-size: 26px;
}

.property-content {
    margin-top: 20px;
    color: #646361;
    text-align: initial;
    background: #fbf5f5;
    background-color: #fbf5f5;
    border-radius: 40px;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.71);
    padding: 30px;
    margin-bottom: 30px;
}
.property-content > h3 {
    margin-top: 10px ;
    font-size: 18px !important;
    color: #cd2127 !important;
    margin-bottom: 10px !important;
}
.property-content > h2 {
  margin-top: 10px ;
    font-size: 22px !important;
    color: #cd2127 !important;
    margin-bottom: 10px !important;
}
.property-content  p {
    margin-bottom: 5px;
}
.property-content    ul {
        list-style: inside !important;
    padding-right: 15px;
}
.property-content ul   li {
    list-style: inside !important;
}
.property-content ol   {
    list-style: decimal;
      padding-right: 15px;
}
.property-content ol li {
    list-style: decimal;
}
.property-content strong {
    color: #615f5a;
}

section.video h2:before{
  display: none;
}
section.video {
    margin-top: 30px;
}
section.project-services .icons a>div:nth-child(1) img {

    max-height: 60px;
}
section.project-services .icons a>div:nth-child(2) img {
    max-width: 75px;
}
section.project-services .icons a>div:nth-child(1) {

    width: 45px;
    height: 45px;

}
section.project-services .icons a>div:nth-child(2) p {
    font-size: 18px;
}

section.bilgi h3 {

    font-size: 30px;

}
section.bilgi p {
  background-color: unset;
      padding: 0;
      border-radius: unset;
      box-shadow: unset;
      font-weight: 400;
      font-size: 18px;
      line-height: 22px;
}
section.bilgi{
margin-top: 20px;
color: #646361;
text-align: initial;
background: #fbf5f5;
background-color: #fbf5f5;
border-radius: 40px;
box-shadow: 0 1px 2px 0 rgba(0,0,0,.71);
padding: 30px;
margin-bottom: 30px;
}
section.bilgi p {
    background-color: unset;
    padding: 0;
    border-radius: unset;
    box-shadow: unset;
    font-weight: 400;
    font-size: 18px;
    line-height: 36px;
    margin-bottom: 10px;
}
section.bilgi iframe {
    width: 100%;
}
section.home-slider a .text h1 {
    font-size: 50px;
}
section.project-photos h1 {

    top: 540px;
    z-index: 99;

    font-weight: 600;
    font-size: 22px;
    padding: 0 30px;
    line-height: 30px;

    padding-top: 10px;
    padding-bottom: 10px;
}
section.price.project-price p {
    background: #615f5b;
}
footer>div .top p {

    font-size: 20px;

}
section.plans h2 {

    font-size: 26px;

}
section.about p {
    font-weight: normal;
    font-size: 20px;
    color: #7d7d7d;
    text-align: justify;
    padding: 0 0;
    position: relative;
    line-height: 36px;
}
section.about .video {
    border-radius: 30px;
    margin-bottom: 30px;
}
section.about p:before {
  display: none;
}
section.nearby h3 {
    font-weight: 700;
    font-size: 40px;
    color: #615f5b;
    margin-bottom: 10px;
    text-align: center;
}
section.nearby>div>* {
    width: 31.3%;
    margin: 0 1% 15px;
}
section.nearby {

    padding: 0 0;
}
section.nearby a p {
    font-size: 18px;
    text-align: center;
}
figure.image img {
    max-width: 100%;
    border-radius: 15px;
    overflow: hidden;
}
section.programs .title h2 {
    font-size: 35px;
    line-height: 115px;
}
section.ozellikler .icons a p {
    font-size: 16px;
}
a.pdf-link {
    background: #8f2121;
    color: #fff;
    padding: 5px 15px;
    border-radius: 10px;
}
ul.sub-menu {
    display: none;
}
li.drop-down:hover .sub-menu {
    display: block;
}
li.drop-down {
    position: relative;
}
li.drop-down:hover .sub-menu {
    display: block;
    position: absolute;
    top: calc(100% - 9px);
    min-width: 200px;
    background: #fff;
    z-index: 999999;
    border: 1px solid #d6d6d6;
    border-radius: 5px;
    /* box-shadow: 0px 0px 3px 0px #b7b7b7; */
}
header .header>div ul .sub-menu li a {
    background-color: #fff;
    color: #515758 !important;
}

ul.sub-menu li {
    margin: 0 !important;
    width: 100%;
}
ul.sub-menu li a {
   padding: 0 !important;
}
ul.sub-menu li {
    margin: 0 !important;
    width: 100%;
    border-bottom: 1px solid #ccc;
}
ul.sub-menu li:last-child {

    border-bottom: 0;
}
ul.sub-menu li {
    margin: 0 !important;
    width: 100%;
    border-bottom: 1px solid #ccc;
    padding: 5px 5px !important;
}
a.read-more {
    width: auto;
    height: 45px;
    background-color: #cd2127;
    border-radius: 3px;
    font-weight: 700;
    font-size: 18px;
    color: #fff;
    border-bottom: 1px solid #cd2127;
    transition: all .1s ease-out;
    text-align: center;
    display: table;
    margin: auto;
    padding-right: 10px;
    padding-left: 10px;
    line-height: 41px;
    margin-top: 10px;
    margin-bottom: 25px;
}
.property-content > h2 > strong {
    color: #cd2127 ;
}

.property-content h3 strong {
    color: #cd2127;
}
section.blog-detail {
    font-size: 16px;
}
section.blog-detail h2 {
    color: #b41d22;
    font-size: 20px;
}
section.blog-detail strong h2 {
    color: #b41d22;
    font-size: 20px;
}
.post-body ul  {
     padding-right: 20px;
}
.post-body ul li {
    list-style: disc;
    font-size: 16px;
    color: #5d5f60;
    line-height: 28px;
}

section.blog-detail h3 {
    color: #b41d22;
    font-size: 18px;
}
section.blog-detail strong h3 {
    color: #b41d22;
    font-size: 18px;
}

.tel-menu {
    position: fixed;
    width: 100%;
    background-color: rgba(0, 0, 0, .5);
    z-index: 999;
    transform: translateX(100%);
}

.tel-menu.is-active {
    transform: translate(0)
}

.tel-menu > div {
    height: 100vh;
    width: 80%;
    margin-left: 20%;
    background-color: #cd2127;
    padding: 2vh 20px;
    position: relative;
}

.tel-menu > div .close-button {
    font-size: 30px;
    color: #fff;
    position: absolute;
    left: 20px
}

.tel-menu .lang {
    text-align: center;
    margin-top: 10px
}

.tel-menu .lang li {
    display: inline-block;
}

.tel-menu .lang li a {
    display: block;
    padding-bottom: 2px;
    border-bottom: 1px solid #fff;
    color: #fff;
    text-transform: uppercase;
    margin: 0 10px;
    font-size: 17px
}

.tel-menu .social {
    display: flex;
    margin: 20px 0;
    border: 1px solid rgba(255, 255, 255, .5)
}

.tel-menu .social li {
    width: 100%;
    text-align: center;
    color: #fff;
    height: 40px;
    line-height: 40px
}

.tel-menu .social li + li {
    border-right: 1px solid rgba(255, 255, 255, .5)
}

.tel-menu .menu li a {
    display: block;
    margin-bottom: 5px;
    font-size: 16px;
    color: #fff
}

@media (max-width: 1190px) {
    .tel-menu .menu .sub-menu {
        position: relative !important;
    }

    .tel-menu .menu .sub-menu a {
        color: #cd2127;
    }
}
section.project-services .icons a>div:nth-child(2) p {
    font-size: 16px;
    max-width: 124px;
    line-height: 26px;
}


@media (max-width: 1000px) {
  section.ozellikler .icons>div>* {
    width: 24%;
    margin: 0 .5% 10px;
  }
  section.ozellikler .icons>div {
      justify-content: center;
  }
}


@media (max-width: 860px) {
  section.project-photos h1 {
    top: 330px;
    font-size: 18px;
    padding: 0 30px;
    line-height: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-right: 10px;
  }
  .at-share-btn-elements{
    display: flex;
  }
  section.youtube-banner p {

    transform: none;
    margin-bottom: 20px;
}

}


@keyframes rightA {
    0%{
      right: 90%;
    }
    50%{
      right: -90%
    }
    100%{
      right: 90%;
    }
}
@keyframes rightB {
    0%{
      left: 30%;
    }
    50%{
      left: -30%
    }
    100%{
      left: 30%;
    }
}
section.ozellikler .icons a {
  overflow: hidden;
}
.autotext{
  overflow: hidden;
  width: 100%;
    min-width: 170px;
  position: relative;
  display: block;
  white-space: nowrap;
  right: 90%;
  animation: rightB 8s linear infinite;
}



@media (max-width: 768px) {
  section.prices ul {
      display: flex;
      width: 100%;
      justify-content: space-between;
  }
  section.prices ul.title li {
      padding: 0 10px;
      line-height: normal;
      display: flex;
      margin: 0 0 5px;
      align-items: center;
      justify-content: center;
  }
  section.prices ul li {
    font-size: 14px;
    margin: 0 0 5px;
  }
  section.page-tree ul {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 15px;
    overflow: hidden;
    width: 100%;
    position: relative;
    display: block;
    white-space: nowrap;
    right: 90%;
    animation: rightA 20s linear infinite;
}

  section.nearby a p {
      font-size: 14px;
      padding: 1em 0;
  }
  section.nearby>div>* {
    width: 48%;
    margin: 0 1% 15px;
    flex: 0 0 48%;
    border-radius: 0;
    max-width: 48%;
  }
  section.project-services .title h2 {
      font-size: 30px;
      padding: 10px;
  }
  section.ozellikler .icons>div>* {
      width: 32%;
      margin: 0 0 15px 5px;
      padding: 2em 2em;
  }
  section.ozellikler .icons a img {
    max-height: 55px;
  }
  section.project-photos h1 {
    font-size: 14px;
  }
  section.price p {
      font-size: 18px;
  }
  section.project-services .icons a>div:nth-child(1) {
    display: none;
  }
  section.project-services .icons>div {
      justify-content: center;
  }
    section.project-services .icons>div>* {
      width: 27%;
      flex: 0 0 27%;
      max-width: 27%;
  }
  section.project-services .icons a>div:nth-child(2) {
      margin-right: 0;
  }
  section.project-services .icons a>div:nth-child(2) img {
    max-width: 50px;
  }
  section.project-services .icons a>div:nth-child(2) p {
      font-size: 14px;
      max-width: 100%;
      line-height: 20px;
  }
  section.project-services .icons {
      padding: 75px 20px 0;
    border-radius: 0 0 40px 40px;
  }
  section.prices h2 {
      font-size: 30px;
  }
  .property-content > h2 {
      font-size: 18px !important;
      text-align: right !important;
  }
  footer>div .top p {
    font-size: 14px;
  }
}

@media (max-width: 650px) {
  section.project-photos h1 {
    top: 190px;
    width: 100%;
    margin: auto;
    font-size: 14px;
    max-width: calc(100% - 30px);
    display: block;
    left: 0;
    right: 0;
    transform: unset;
    padding: 5px 15px;
  }
  section.ozellikler .icons>div {
      justify-content: space-evenly;
  }
  section.ozellikler .icons>div>* {
      width: 48%;
      flex: 0 0 48%;
      max-width: 48%;
  }
  section.nearby a img {
    height: 130px;
  }
}


@media (max-width: 568px) {
  section.prices ul li {
    font-size: 11px;
  }
  section.nearby a p {
      font-size: 12px;
  }
  section.ozellikler .icons a p {
    font-size: 11px !important;
    padding: 0;
  }
  section.project-photos .dots ul .slick-arrow {
    font-size: 0;
  }
  section.project-photos .dots ul .slick-arrow:after,
  section.project-photos .dots ul .slick-arrow:before {
      font-size: 20px;
      position: absolute;
      display: inline-flex;
      justify-content: center;
      align-items: center;
  }
  section.project-photos .dots ul {
      margin: 0 20px;
  }
  section.project-photos .dots ul .slick-arrow.slick-prev {
      left: -30px;
  }
  section.project-photos .dots ul .slick-arrow.slick-next {
      right: -40px;
  }
  .autotext {
    animation: unset;
  }
}

@media (min-width: 780px) {
 .hide-pc{
   display: none !important;
 }
 .right-tab ul li+li {
    margin-top: 0;
}
}


@media (max-width: 520px) {
  section.project-photos h1 {
    font-size: 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}
section.ozellikler .icons a {

    margin-bottom: 10px;
}
section.ozellikler .icons a img {

    max-width: 80%;
}
section.channel>div .videos a img {
    height: auto !important;
}
section.news .posts a img {

    height: auto !important;

}
span.form-erros p {
    display: block;
    clear: both;
    color: red !IMPORTANT;
}
#signup form input[type=submit] {
    width: 100%;
    height: 40px;
    background-color: #980e13;
    border-radius: 5px;
    text-align: center;
    color: #fff;
    font-weight: 700;
    cursor: pointer;
    transition: all .2s ease-out;
}
a.gotohome {
    font-size: 16px;
    display: block;
    background: #8f2121;
    max-width: 200px;
    margin: auto;
    margin-top: 20px;
    padding: 10px;
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
}
.whatsappbtn{
  background-color: #24cc62 !important;
}
 .responsive-img{
   max-width: 100%;
   width: 100%;
 }
.certefike{
  display: block;
  margin: auto;
  max-width: 100%;
  margin-bottom: 40px;
}
section.video div iframe {
    height: 100%;
}
.table-of-contents {

    display: table;
    /* margin: auto; */
    padding: 20px;
    background: #e2e4e8;
    border-radius: 20px;
    color: #000;
}
p.toc-title {
    font-weight: bold !important;
    font-size: 20px !important;
    color: #e00e0d !important;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}
@media (max-width: 860px){
section.channel>div {
    background: none !important;
}
section.home-slider .slick-arrow.slick-next {
    right: 0;
    width: 25px;
}
section.home-slider .slick-arrow.slick-prev {
    left: 0;
    width: 25px;
}
}
.post-article{
  overflow: hidden;
}
a.read_more_link {
    display: table;
    width: auto;
    clear: both;
    background: #b41d22;
    padding: 10px 15px;
    border-radius: 10px;
    color: #fff;
    margin: auto;
    margin-top: 25px;
}
a.read_less_link {
    display: table;
    width: auto;
    clear: both;
    background: #b41d22;
    padding: 10px 15px;
    border-radius: 10px;
    color: #fff;
    margin: auto;
    margin-top: 25px;
}
.table-of-contents {
    margin-bottom: 20px;
}
section.home-slider .slide>img {
    width: 100% !important;
        margin: 0 !important;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
input.filterinput {
    width: 75px;
    border-radius: 5px;
    display: inline-block;
    border: 1px solid #ececec;
    background: #fff;
    margin-right: 8px;
    padding: 0px 5px;
    text-align: center;
}
input.filterinput2 {
    width: 70px;
    border-radius: 5px;
    display: inline-block;
    border: 1px solid #ececec;
    background: #fff;
    margin-right: 8px;
    padding: 0px 5px;
    text-align: center;
}
